using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Symbol3204;
namespace WindowsApplication1
{
    public partial class Form1 : Form
    {
        CScan cs = new CScan(14,"9600，None，8，One");
        public Form1()
        {
            InitializeComponent();

        }

        private void button1_Click(object sender, EventArgs e)
        {
            
            cs.StartSession();
            System.Threading.Thread.Sleep(300);
            textBox1.Text = cs.ScanBarCode(8); 
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            
            button1_Click(sender, e);
        }

        private void Form1_Load(object sender, EventArgs e)
        {

        }
    }
}